GEODE-1435: Correct licensing on ANTLR files.
[geode-native.git] / dist / LICENSE
Reading blob failed.